package de.ivu.elect.business.statistik.control;

import java.io.Serializable;

import javax.enterprise.event.Event;
import javax.inject.Inject;

public class StatistikLaufEvent implements Serializable {

  private static final long serialVersionUID = 1L;

  @Inject
  private Event<StatistikLaufEvent> event;

  public void sendStartEvent() {
    event.fire(new StatistikLaufEvent());
  }
}


